Loading...
Searching...
No Matches
etl::private_basic_string::string_base_statics< T > Class Template Reference

## Public Types

typedef size_t | size_type

## Static Public Attributes

static ETL_CONSTANT uint_least8_t | IS_TRUNCATED = etl::bit<0>::value
static ETL_CONSTANT uint_least8_t | CLEAR_AFTER_USE = etl::bit<1>::value
static ETL_CONSTANT size_type | npos = etl::integral_limits<size_type>::max

The documentation for this class was generated from the following file:

- include/etl/basic_string.h